Skip to main content
Kofax

Oracle Client Requirements for Capture Workstations

22450

QAID # 22450 Published

Question / Problem:

Is the Oracle client required to also be installed on the Kofax Capture workstation?

Answer / Solution:

Yes, the Kofax Capture workstation is required to have ODAC installed if the Kofax Capture environment is using an Oracle database instead of SQL Server or IBM DB2.

Kofax Capture requires the use of Microsoft .NET data providers for Oracle database management systems. The Microsoft .NET data providers for Oracle are installed by the client software on each workstation.

The following version of the client software is supported:

  • Oracle ODAC 10.2.0.2.21 or higher

Applies to: 

Product Version
CAPTURE 10.1
  10.2
  11.0
  • Was this article helpful?